<link href="https://fonts.googleapis.com/css?family=Cabin:400,400i,500,500i,600,600i,700,700i" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Oxygen:300,400,700" rel="stylesheet">
*{margin:0;padding:0;outline:0 none;border:0 none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;outline:0;font-size:100%;font:inherit;vertical-align:baseline;}
html{-webkit-text-size-adjust:100%;/Prevent font scaling in landscape while allowing user zoom/}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
:focus{outline:0;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
caption, th, td{text-align:left;font-weight:400;}
audio, canvas, img, video{vertical-align:middle;}
fieldset{border:0;margin:0;padding:0;}
*::-webkit-input-placeholder{color:#2f2f2f;opacity:1;}
*:-moz-placeholder{color:#2f2f2f;opacity:1;}
*::-moz-placeholder{color:#2f2f2f;opacity:1;}
*:-ms-input-placeholder{color:#2f2f2f;opacity:1;}
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder{color:transparent;}
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder{color:transparent;}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder{color:transparent;}
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder{color:transparent;}
.left{float:left;}
.right{float:right;}
.clearfix:after{content:"";display:block;height:0;clear:both;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
.noFloat{float:none;}
.hidden{position:absolute;top:0;visibility:hidden;}
.pointer{cursor:pointer;}
a{text-decoration:none;outline:0;max-width:100%;max-width:none\9;color:#F2B964;}
a:hover, a:focus, a:visited{outline:0;color:#000000;text-decoration:none !important;}
p a, p a:visited{line-height:inherit;}
ul, ol{margin:0 0 20px 0;list-style-position:inside;}
ul{list-style:none;}
ul li{list-style:none;}
ol{list-style-type:decimal;}
ol ol{list-style:upper-alpha;}
ol ol ol{list-style:lower-roman;}
ol ol ol ol{list-style:lower-alpha;}
ul ul, ol ol, ul ol, ol ul{margin-bottom:0;}
body{color:rgba(53, 56, 59, 0.8);font-family:'Oxygen', sans-serif;font-size:14px;line-height:20px;}
body p{color:rgba(53, 56, 59, 0.8);font-family:'Oxygen', sans-serif;font-size:14px;line-height:20px;margin-bottom:30px;margin-top:0;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4{margin:0;color:#35383B;}
h1, .h1{margin-top:0;font-size:64px;margin-bottom:20px;line-height:1.1em;}
h2, .h2{margin-top:0;font-size:48px;line-height:72px;margin-bottom:20px;}
h3, .h3{font-size:24px;line-height:36px;margin-top:0;margin-bottom:20px;}
h4, .h4{font-size:1.4em;margin-bottom:20px;line-height:1.1em;}
h5, .h5{font-size:1em;margin-bottom:12px;line-height:1.1em;}
p + h1, p + h2, p + h3, p + h4, p + h5, p + h6{margin-top:1.5em;}
p{margin:0.85em 0;line-height:28px;}
p img{margin:0;}
img, a img{border:none;padding:0;margin:0;display:inline-block;width:100%;height:auto;image-rendering:optimizeQuality;}
em{font-style:italic;}
strong, b{font-weight:700;}
small{font-size:80%;}
form{margin-bottom:20px;}
fieldset{margin-bottom:20px;}
.input-text, input[type="text"], input[type="input"], input[type="password"], input[type="email"], input[type="number"], input[type="url"], input[type="tel"], input[type="search"], textarea, select{-webkit-appearance:none;border:1px solid #e1e1e1;padding:8px 6px;outline:none;color:#777;margin:0;width:95%;max-width:100%;display:block;margin-bottom:20px;background:#ffffff;border-radius:0px;}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="url"]:focus, input[type="tel"]:focus, input[type="search"]:focus, textarea:focus{box-shadow:0px 0px 0x 0px rgba(0,0,0,0);color:#555;}
textarea{min-height:60px;line-height:1.5em;}
label{display:block;font-weight:700;}
legend{display:block;font-weight:400;font-size:15px;}
select{width:220px;}
input[type="checkbox"], input[type="radio"]{display:inline;}
label span, legend span{font-weight:400;font-size:13px;color:#444;}
textarea{width:100%;}
html{margin-top:0 !important;}
html, body{width:100%;height:100%;background:#F1F1F1;}
.container-fluid{padding-right:0px;padding-left:0px;margin-right:auto;margin-left:auto;}
header.header .container{max-width:1440px;}
.container{max-width:1170px;margin:0 auto;padding:0px;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary{display:block;}
main{margin-top:80px;background:#fff;}
#content{float:left;width:70%;padding:0 30px 0 0;box-sizing:border-box;}
#full-content{width:100%;padding:0 30px 0 0;box-sizing:border-box;}
#right-content{float:right;width:70%;padding:0 0 0 30px;box-sizing:border-box;}
#sidebar{float:left;width:30%;box-sizing:border-box;}
article, .widget, header, footer{background:#ffffff;}
section{padding:90px 0;}
header{height:80px;position:fixed;z-index:99;width:100%;top:0;}
header .logo{margin-top:18px;}
.top_menu_bar{padding:0;}
.top_menu_left{float:left;width:30%;}
.top_menu_right{float:left;width:70%;}
.top_menu_left .navbar-brand{height:auto;width:200px;display:block;padding:27px 20px 27px 0px;float:left;}
header nav{width:100%;text-align:right;float:right;}
.nav.navbar-nav{margin-bottom:0;display:block;}
header nav ul li{padding:0 20px;}
header nav ul li:last-child{padding-right:0;}
header nav ul li, footer .nav ul li{display:inline-block;}
#menu-main-menu li a{padding:30px 0;border-bottom:2px solid transparent;-webkit-transition:border-bottom 0.2s ease-in-out;-moz-transition:border-bottom 0.2s ease-in-out;-o-transition:border-bottom 0.2s ease-in-out;transition:border-bottom 0.2s ease-in-out;color:#35383B;font-family:'Oxygen', sans-serif;font-size:12px;line-height:18px;text-align:center;display:inline-block;}
nav .nav > li > a:focus, nav .nav > li > a:hover{text-decoration:none;background-color:transparent;}
#menu-main-menu li a:hover, #menu-main-menu li.current-menu-item a, .newspage-active-link #menu-main-menu li.news-page a, .workpage-active-link #menu-main-menu li.work-page a{border-bottom:2px solid #F2B964;background-color:transparent;}
header nav ul li a{}
header nav ul li.current-menu-item a, header nav ul li a:hover{color:#35383B;text-decoration:none;padding-left:0;padding-right:0;}
.error-404.not-found{text-align:center;min-height:100vh;}
.search-page{min-height:100vh;}
.error-404.not-found.container-fluid label.screen-reader-text{margin-bottom:15px;}
.error-404.not-found .searchform{width:300px;margin:0 auto;}
.search-page .searchpage-wrap article{box-shadow:0 0 7px #ddd;padding:30px;margin-bottom:50px;}
.search-page .searchpage-wrap article:last-child{margin-bottom:0;}
#home-banner{position:relative;}
#home-banner, #home-banner li{height:450px;}
#home-banner li{background-size:cover;}
article{}
.widget{box-shadow:0 0 7px #ddd;padding:20px;margin-bottom:20px;}
#sidebar > .widget:last-child{margin-bottom:0;}
.postmetadata{background:#f1f1f1;padding:15px;}
.comments-template{padding:20px 20px 20px 0;}
footer{font-size:14px;padding:0 0 20px;text-align:center;}
footer .nav ul li a{padding:0px 22px;color:#F2B964;}
footer .nav ul li a:hover{color:#000000;}
.home-first-sec-left{float:left;width:80%;height:550px;}
.home-second-sec-left p{color:#fff;opacity:0.8;}
.home-first-sec-left h1{color:#35383B;font-family:'Cabin', sans-serif;font-size:64px;font-weight:500;letter-spacing:-1px;margin:0;position:relative;top:50%;text-align:center;-ms-transform:translate(-50px);-webkit-transform:translate(-50px);transform:translateY(-50px);}
.home-first-sec-right{float:right;width:14.5%;height:550px;padding-left:5%;}
a.more_btn{color:#F2B964;font-family:'Oxygen', sans-serif;font-size:12px;font-weight:bold;letter-spacing:1px;line-height:14px;text-align:center;display:inline-block;border-bottom:2px solid #F2B964;padding-bottom:10px;padding-top:10px;padding-right:30px;background:url(../images/arrow-yellow.png) no-repeat;background-position:100% 50%;}
@-webkit-keyframes inside{0%{background-position:100% 50%;}
50%{background-position:92% 50%;}
100%{background-position:100% 50%;}
}
.home-first-sec-right a{position:relative;top:50%;text-align:center;text-align:center;-ms-transform:translate(-35px);-webkit-transform:translate(-35px);transform:translateY(-35px);}
a.more_btn:hover{color:#F2B964;-webkit-animation:inside 500ms ease-in-out 0.2s alternate;}
.home-first-sec{height:550px;padding:0;}
.home-second-sec{padding-top:0;}
.home-second-sec .container{max-width:1440px;}
.home-second-sec-left{float:left;width:40%;background-color:#35383B;color:#fff;padding:0 5%;height:477px;position:relative;margin-bottom:0;display:flex;align-items:center;justify-content:center;}
.home-second-sec-left h2{margin-bottom:30px;width:541px;color:#F6F6F6;font-family:'Oxygen', sans-serif;font-size:30px;line-height:36px;}
.home-second-sec-left p{margin-bottom:60px;opacity:0.8;}
.home-second-sec-right{float:left;width:49.5%;background:#fff;}
ul.home-second-sec-right{display:block;margin:0;}
ul.home-second-sec-right li{display:flex;width:50%;float:left;height:159px;text-align:center;align-items:center;justify-content:center;transition:all .5s ease-in-out;position:relative;}
.overlay{position:absolute;top:0;left:0;height:100%;content:"";width:100%;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;opacity:0;transition:all .5s ease-in-out;z-index:9;}
ul.home-second-sec-right li:hover .overlay{opacity:1;}
ul.home-second-sec-right li img{-webkit-filter:grayscale(100%);filter:grayscale(100%);opacity:0.5;transition:all .5s ease-in-out;width:136px;z-index:9;}
ul.home-second-sec-right li:hover .overlay{transform:scale(1.1);-webkit-box-shadow:20px 29px 112px -11px rgba(154, 154, 154, 0.3);-moz-box-shadow:20px 29px 112px -11px rgba(154, 154, 154, 0.3);box-shadow:20px 29px 112px -11px rgba(154, 154, 154, 0.3);background-color:#fff;}
ul.home-second-sec-right li:hover img{transform:scale(1.1);-webkit-filter:grayscale(0%);filter:grayscale(0%);opacity:1;}
.home-third-sec{padding-top:0;}
.home-third-sec-wrap{text-align:center;}
.home-third-sec-wrap h2{color:#35383B;font-family:'Oxygen', sans-serif;font-size:48px;line-height:72px;}
.home-third-sec-wrap p{margin:0 auto;width:399px;opacity:0.8;color:#35383B;font-family:'Oxygen', sans-serif;margin-bottom:35px;font-size:14px;line-height:20px;text-align:center;}
.home-third-sec-work-list{display:block;width:100%;margin:0 auto;}
.home-third-sec-work-list figure{display:block;margin-top:80px;}
.work_list_right a.more_btn{margin-top:20px;}
.home-third-sec-work-list figure .work_list_left{width:48%;float:left;text-align:center;height:470px;}
.home-third-sec-work-list figure:nth-child(even) .work_list_left img{width:auto !important;text-align:center;margin:0 auto;}
.home-third-sec-work-list figure .work_list_left img{width:auto !important;height:450px;margin:0 auto;}
.home-third-sec-work-list figure:nth-child(even) .work_list_left{float:right;width:48%;text-align:center;height:470px;}
.home-third-sec-work-list figure figcaption{float:left;width:47.5%;padding:0% 0% 0% 4%;background-repeat:no-repeat;background-position:center right;background-size:75%;height:470px;display:flex;align-items:center;justify-content:center;}
.home-third-sec-work-list figure figcaption p{margin-bottom:30px;}
.home-third-sec-work-list figure figcaption h3{color:#35383B;font-family:'Oxygen', sans-serif;font-size:30px;line-height:45px;margin-bottom:20px;}
.home-third-sec-work-list figure:nth-child(even) figcaption{background-repeat:no-repeat;background-position:center left;background-size:75%;padding:0% 4% 0% 0%;}
.home-forth-sec{color:#fff;padding:0;}
section.home-forth-sec .container{background-color:#35383B;padding:90px 0;position:relative;max-width:1440px;}
.home-forth-sec-wrap{text-align:center;}
.home-forth-sec-wrap h2{color:#fff;font-family:'Oxygen', sans-serif;font-size:48px;line-height:72px;}
.home-forth-sec-wrap p{margin:0 auto;margin-bottom:35px;width:399px;opacity:0.8;color:#fff;font-family:'Oxygen', sans-serif;font-size:14px;line-height:20px;text-align:center;}
ul.home-forth-sec-process-list{display:block;width:80%;margin:0 auto;margin-top:115px;text-align:center;}
.process_list label{position:relative;margin-top:0;padding-top:30px;color:#F6F6F6;font-family:'Oxygen', sans-serif;font-size:24px;line-height:36px;font-weight:normal;}
ul.home-forth-sec-process-list li.process_list:nth-child(3) label{padding-top:20px;}
ul.home-forth-sec-process-list li.process_list:first-child label{padding-top:20px;}
ul.home-forth-sec-process-list li.process_list:first-child:before{background:1px linear-gradient(90deg, rgba(245,166,35,0) 0%, #F2B964 17.06%, #F2B964 78.77%, rgba(245,166,35,0) 0%);content:"";position:absolute;width:100%;height:2px;top:60px;left:-41%;}
ul.home-forth-sec-process-list li.process_list img{width:72px;margin:0 auto;}
ul.home-forth-sec-process-list li.process_list:nth-child(2) img{margin-top:4px;}
ul.home-forth-sec-process-list li.process_list:nth-child(4) img{margin-top:-3px;}
ul.home-forth-sec-process-list li.process_list:first-child::after{background:1px linear-gradient(90deg, rgba(245,166,35,0) 0%, #F2B964 0%, #F2B964 100%, rgba(245,166,35,0) 0%);content:"";position:absolute;width:52%;height:2px;top:60px;right:4%;}
ul.home-forth-sec-process-list li.process_list:nth-child(2)::after{background:1px linear-gradient(90deg, rgba(245,166,35,0) 0%, #F2B964 0%, #F2B964 100%, rgba(245,166,35,0) 0%);content:"";position:absolute;width:45%;height:2px;top:60px;right:3%;}
ul.home-forth-sec-process-list li.process_list:nth-child(2)::before{background:1px linear-gradient(90deg, rgba(245,166,35,0) 0%, #F2B964 0%, #F2B964 100%, rgba(245,166,35,0) 0%);content:"";position:absolute;width:52%;height:2px;top:60px;left:-4%;}
ul.home-forth-sec-process-list li.process_list:nth-child(3)::before{background:1px linear-gradient(90deg, rgba(245,166,35,0) 0%, #F2B964 0%, #F2B964 100%, rgba(245,166,35,0) 0%);content:"";position:absolute;width:45%;height:2px;top:60px;left:-5%;}
ul.home-forth-sec-process-list li.process_list:nth-child(3)::after{background:1px linear-gradient(90deg, rgba(245,166,35,0) 0%, #F2B964 0%, #F2B964 100%, rgba(245,166,35,0) 0%);content:"";position:absolute;width:38%;height:2px;top:60px;right:0%;}
ul.home-forth-sec-process-list li.process_list:nth-child(4)::before{background:1px linear-gradient(90deg, rgba(245,166,35,0) 0%, #F2B964 0%, #F2B964 100%, rgba(245,166,35,0) 0%);content:"";position:absolute;width:38%;height:2px;top:60px;left:0%;}
ul.home-forth-sec-process-list li.process_list:last-child:after{background:1px linear-gradient(90deg, rgba(245,166,35,0) 0%, #F2B964 0%, #F2B964 70%, rgba(245,166,35,0) 100%);content:"";position:absolute;width:78%;height:2px;top:60px;right:-40%;}
ul.home-forth-sec-process-list li{display:inline-block;float:left;width:25%;text-align:center;position:relative;height:120px; vertical-align: top;}
.home-fifth-sec{padding-bottom:90px;}
.home-testimonial-list{width:100%;display:block;margin:0 auto;margin:0 auto;}
.home-testimonial-list figure{display:inline-block;padding-right:2%;width:47.5%;margin-bottom:50px;vertical-align:top;}
.testimonial_list_left{width:30%;float:left;text-align:center;}
.testimonial_list_left img{width:80px;height:80px;border-radius:100%;}
.home-testimonial-list figure figcaption{width:70%;float:left;}
.home-testimonial-list figure figcaption p{margin-bottom:10px;}
.home-testimonial-list figure figcaption h3{color:#35383B;font-family:'Oxygen', sans-serif;font-size:24px;line-height:36px;margin-top:0;}
.lets-talk{text-align:center;margin:0 auto;}
.lets-talk a.more_btn{padding-right:0;background:none;margin-top:30px;}
.mobile-testimonial{display:none;}
.lets-talk p.message{width:716px;color:#35383B;font-family:'Oxygen', sans-serif;font-size:30px;line-height:36px;text-align:center;margin:0 auto;}
footer .container{border-top:1px solid rgba(216, 216, 216, 0.5);}
footer .footer-left{float:left;width:50%;text-align:left;padding:10px 0;color:#35383B;font-family:'Oxygen', sans-serif;font-size:12px;line-height:18px;opacity:0.8;margin-bottom:0;}
.menu-footer-menu-container{float:right;width:50%;}
ul.footer-right li{display:inline-block;text-align:right;margin-bottom:0;}
ul.footer-right li a{color:#35383B;font-family:'Oxygen', sans-serif;font-size:12px;line-height:18px;opacity:0.8;}
ul.footer-right li a:hover{background-color:transparent;color:#F2B964;}
ul.footer-right{margin:0;width:100%;text-align:right;}
ul.footer-right li a{display:inline-block;padding:10px 20px;-webkit-transition:all 0.3s;transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;}
ul.footer-right li:last-child a{padding-right:0;}
.work-inner-wrapper.owl-carousel, .testimonial-carousel.owl-carousel, .singlework-inner-wrapper.owl-carousel{z-index:0;}
.work-inner-wrapper.owl-theme .owl-dots .owl-dot span, .testimonial-carousel.owl-theme .owl-dots .owl-dot span, .singlework-inner-wrapper.owl-theme .owl-dots .owl-dot span{width:15px;height:2px;margin:5px 5px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px;}
.work-inner-wrapper.owl-theme .owl-dots .owl-dot.active span, .work-inner-wrapper.owl-theme .owl-dots .owl-dot:hover span, .testimonial-carousel.owl-theme .owl-dots .owl-dot.active span, .singlework-inner-wrapper.owl-theme .owl-dots .owl-dot.active span{background:#F2B964;}
.work-inner-wrapper.owl-theme .owl-nav.disabled+.owl-dots{margin-top:0;}
.main-process-sec{padding:0}
.what-we-do-sec .container{max-width:1440px;}
.what-we-do-sec .container{background-color:#fff;}
.what-we-do-sec-wrap{text-align:center;}
.what-we-do-sec-wrap h1{color:#35383B;font-family:'Cabin', sans-serif;font-size:64px;font-weight:500;letter-spacing:-1px;line-height:87px;text-align:center;}
.what-we-do-sec-wrap p{margin:0 auto;margin-bottom:35px;opacity:0.8;color:#556169;font-family:'Oxygen', sans-serif;font-size:14px;line-height:20px;text-align:center;}
.what-we-do-sec-process-list{margin-top:115px;}
.what-we-do-sec-wrap a.more_btn{padding-right:0;background:none;}
.what-we-do-sec-process-list .process_list h3{position:relative;margin-top:0;padding-top:30px;}
#bodymovin{background-color:#fff;width:100%;height:100%;display:block;overflow:hidden;transform:translate3d(0,0,0);text-align:center;opacity:1;}
.main-process-sec .container{background-color:#35383B;padding:90px 0;max-width:1440px;}
.main-process-wrap{text-align:center;}
.main-process-wrap h2{color:#fff;font-family:'Cabin', sans-serif;font-size:48px;font-weight:500;line-height:66px;text-align:center;}
.main-process-wrap p{width:399px;margin:0 auto;margin-bottom:35px;opacity:0.8;color:#fff;font-family:'Oxygen', sans-serif;font-size:14px;line-height:20px;text-align:center;}
.main-process-list{margin-top:80px;}
ul.main-process-list{display:block;width:80%;margin:0 auto;}
ul.main-process-list li{width:47%;display:inline-block;float:left;margin-right:6%;}
ul.main-process-list li:nth-child(2n){margin-right:0%;}
.main-process-list .process_list .process_list_top_head{display:block;width:100%;}
.main-process-list .process_list .process_list_top_head .mainprocess_img{float:left;width:20%;}
.mainprocess_img img{width:70px;}
.main-process-list .process_list .process_list_top_head h3{display:inline-block;width:80%;padding-top:15px;color:#F6F6F6;font-family:'Cabin', sans-serif;font-size:24px;font-weight:500;line-height:33px;}
.main-process-list .process_list .process_list_bottom{display:block;width:100%;float:left;padding-top:40px;color:rgba(255, 255, 255, 0.8);}
.process_list .process_list_bottom p{margin:0 auto;margin-bottom:35px;opacity:0.8;color:#fff;font-family:'Oxygen', sans-serif;font-size:14px;line-height:20px;text-align:left;}
ul.main-process-list li:nth-child(2n) .mainprocess_img{float:right !important;width:20% !important;}
ul.main-process-list li:nth-child(2n) .mainprocess_img img{float:right;}
ul.main-process-list li:nth-child(2n) .process_list_top_head h3{text-align:right;}
ul.main-process-list li:nth-child(2n) .process_list_bottom p{text-align:right;}
.experience-sec{background-color:#fff;}
.experience-sec-heading-wrap{text-align:center;}
.experience-sec-heading-wrap h2{color:#35383B;font-family:'Cabin', sans-serif;font-size:48px;font-weight:500;line-height:66px;text-align:center;margin-bottom:20px;}
.experience-sec-heading-wrap p, .experience-sec-bottom-text p{margin:0 auto;width:760px;margin-bottom:35px;opacity:0.8;color:#35383B;font-family:'Oxygen', sans-serif;font-size:14px;line-height:20px;text-align:center;}
ul.experience-list{display:block;width:100%;margin:0 auto;padding-top:100px;padding-bottom:40px;}
ul.experience-list li{display:inline-block;width:16.66%;float:left;text-align:center;transition:all .5s ease-in-out;}
ul.experience-list li:hover span.experience_list_icon{border:2px solid #F2B964;}
ul.experience-list li:hover{transform:scale(1.1);}
span.experience_list_icon{height:60px;width:60px;border-radius:100px;background-color:#35383B;text-align:center;margin:0 auto;position:relative;transition:all .5s ease-in-out;border:2px solid transparent;display:flex;align-items:center;justify-content:center;padding:20px;}
span.experience_list_icon img{vertical-align:middle;margin:0 auto;}
h4.experience_list_text{color:#35383B;font-family:'Cabin', sans-serif;font-size:18px;font-weight:500;line-height:25px;text-align:center;margin-top:30px;transition:all .5s ease-in-out;}
.mobile-technologies-sec{padding-top:0;}
.mobile-technologies-sec .container{max-width:1440px;}
.mobile-technologies-left{float:left;width:40%;background-color:#F8F8F8;color:#fff;padding:0 5%;height:477px;position:relative;margin-bottom:0;display:flex;align-items:center;justify-content:center;}
.mobile-technologies-left h2{margin-bottom:30px;width:280px;color:#35383B;font-family:'Cabin', sans-serif;font-size:30px;font-weight:500;line-height:36px;}
.mobile-technologies-left p{margin-bottom:60px;}
.mobile-technologies-right{float:left;width:49.5%;background:#fff;}
ul.mobile-technologies-right{display:block;margin:0;}
ul.mobile-technologies-right li{display:flex;width:50%;float:left;height:159px;background:transparent;text-align:center;align-items:center;justify-content:center;transition:all .5s ease-in-out;}
ul.mobile-technologies-right li img{-webkit-filter:grayscale(100%);filter:grayscale(100%);opacity:0.5;transition:all .5s ease-in-out;width:25%;}
ul.mobile-technologies-right li:last-child img{width:35%;}
ul.mobile-technologies-right li:hover{background:#fff;transform:scale(1.1);-webkit-box-shadow:20px 29px 112px -11px rgba(154, 154, 154, 0.3);-moz-box-shadow:20px 29px 112px -11px rgba(154, 154, 154, 0.3);box-shadow:20px 29px 112px -11px rgba(154, 154, 154, 0.3);}
ul.mobile-technologies-right li:hover img{-webkit-filter:grayscale(0%);filter:grayscale(0%);opacity:1;}
.the-team-section{padding-bottom:0;}
.team-wrapper{padding-bottom:0;display:table;}
.the-team-section iframe{width:100% !important;/*max-width:500px;*/}
.the-team-section figure{width:25%;display:inline-table;margin-right:11.5%;margin-bottom:10%;}
.the-team-section figure figcaption h2{color:#35383B;font-family:'Cabin', sans-serif;font-size:42px;font-weight:500;line-height:28px;margin-bottom:10px;}
.the-team-section figure figcaption{margin-top:20px;}
.the-team-section figure figcaption .job-wrapper{width:100%;display:inline-block;margin-bottom:20px;}
.the-team-section figure figcaption .last-name{color:#35383B;font-family:'Oxygen', sans-serif;font-size:18px;width:50%;line-height:27px;float:left;}
.the-team-section figure figcaption .designation{color:#F5A623;font-family:'Oxygen', sans-serif;font-size:12px;font-weight:bold;letter-spacing:1px;line-height:14px;text-align:right;float:right;width:50%;padding:8px 0;text-transform:uppercase;}
.the-team-section figure:nth-child(3n){clear:right;margin-right:0;}
.the-team-section figure figcaption .linkdin{display:inline-block;background:url('../images/LinkedIn@2x.png') no-repeat center center;width:20px;float:left;height:20px;background-size:contain;}
.news-top-content-wrapper{margin-bottom:70px;}
.news-top-content-wrapper a h2{-webkit-transition:all 0.3s;transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;}
.news-top-content-wrapper h2, .news-section-single-page h1{color:#35383B;font-family:'Cabin', sans-serif;font-size:48px;font-weight:500;line-height:57px;margin-bottom:15px;}
.news-top-content-wrapper .blog-img{margin-bottom:30px;}
.news-section-single-page article{padding:0;padding-bottom:90px;margin-bottom:0;}
.news-section-single-page article .news-blog-content p{margin:30px 0;}
.news-section-single-page .blog-dt.mobile{display:none;}
.blog-share-link{line-height:30px;}
span.blog-share{padding-top:30px;display:block;}
.news-section-single-page .blog-share-link span{width:50%;float:left;vertical-align:middle;}
span.blog-share label{color:#35383B;text-transform:uppercase;font-weight:normal;display:inline;float:left;margin-right:20px;line-height:35px;font-family:'Cabin', sans-serif;font-size:12px;letter-spacing:1px;}
.blog-share .addtoany_list a span{float:left;}
.blog-share-link .blog-share{text-align:right;padding-top:0;}
.sidebar-subcat-links{width:100%;position:relative;}
.news-right{width:100%;}
.burger-wrapper{margin-bottom:30px;text-align:center;}
.sidebar-subcat-links span.category-title{float:right;margin-right:40px;color:#35383B;font-family:'Oxygen', sans-serif;font-size:12px;font-weight:bold;letter-spacing:1px;line-height:30px;text-transform:uppercase;position:absolute;right:0;}
.hamburger{background:url('../images/burger.png') no-repeat;width:20px;height:22px;position:absolute;top:5px;right:0;line-height:45px;cursor:pointer;outline:none;background-size:contain;border:none;box-shadow:none;}
.cross{background:url('../images/cross.png') no-repeat;position:absolute;width:20px;height:22px;top:5px;right:0;line-height:60px;cursor:pointer;outline:none;background-size:contain;border:none;box-shadow:none;}
.sidebar-subcat-menus{width:100%;background:#fff;border:1px solid #D8D8D8;border-radius:5px;margin:0 auto;text-align:center;padding:20px;}
ul.sidebar-subcat-menus li{display:inline-block;text-align:center;}
ul.sidebar-subcat-menus li a{color:#35383B;font-family:'Cabin', sans-serif;text-transform:uppercase;font-size:12px;letter-spacing:1px;line-height:14px;padding:20px;display:inline-block;font-weight:400;-webkit-transition:all 0.3s;transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;}
ul.sidebar-subcat-menus li.active a{color:#F2B964;}
figure.news-content-list a h3, article.single_related a h3{color:#35383B;font-family:'Cabin', sans-serif;font-size:24px;font-weight:500;line-height:30px;-webkit-transition:all 0.3s;transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;}
figure.news-content-list a:hover h3,ul.experience-list li a:hover h4.experience_list_text,.news-top-content-wrapper a:hover h2, article.single_related:hover a h3, ul.sidebar-subcat-menus li a:hover, .news-top-content-wrapper .blog-cat a:hover, .news-right figure .blog-date .blog-cat a:hover, .news-section-single-page .blog-cat a:hover, .related-projects-blogs figure figcaption a:hover h2{color:#F2B964;}
figure.news-content-list h3{margin-bottom:5px;}
.singlenews-post{padding-bottom:0;padding-top:60px;}
.news-right figure.news-content-list{padding:0;margin-bottom:70px;}
.go-back{background:url('../images/back_arrow.png') no-repeat;background-size:10px 15px;padding-left:20px;background-position:0px 3px;}
.news-right figure.news-content-list:last-child{margin-bottom:0;}
.news-right figure img{float:left;width:15%;}
.news-right figure figcaption{float:left;width:85%;padding-left:0;}
.news-right figure figcaption > div{padding-left:4%}
.news-right figure figcaption p{margin-bottom:0;}
.work-section-single .blog-dt.go-back{display:none;}
.news-top-content-wrapper .blog-dt, .work-section-single .blog-dt.go-back, .news-section-single-page .blog-dt, .searchpage-wrap .blog-dt{color:#F2B964;font-family:'Cabin', sans-serif;text-transform:uppercase;font-size:12px;}
.news-section-single-page .blog-dt{margin-bottom:30px;display:block;}
.news-top-content-wrapper .blog-dt{margin-left:50px;}
.news-right figure.news-content-list p, .news-top-content-wrapper p{font-family:'Oxygen', sans-serif;}
.news-top-content-wrapper .blog-cat a, .news-right figure .blog-date .blog-cat a, .news-section-single-page .blog-cat a{font-family:'Cabin', sans-serif;color:#35383B;font-size:12px;letter-spacing:1px;line-height:14px;text-transform:uppercase;-webkit-transition:all 0.3s;transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;}
.news-right figure .blog-date,.news-top-content-wrapper .blog-date, article.single_related .blog-date{display:block;margin-bottom:25px;text-transform:uppercase;font-size:12px;}
.news-right figure .blog-date span.blog-dt, article.single_related span.blog-dt{float:right;color:#F2B964;font-family:'Cabin', sans-serif;text-transform:uppercase;font-size:12px;}
.related-news-blogs{border-top:1px solid rgba(216, 216, 216, 0.5);padding-bottom:0;}
.related-news-blogs article{width:48%;float:left;padding-bottom:0;}
.related-news-blogs article:first-child{margin-right:4%;}
article.single_related h3{margin-bottom:10px;}
.related-news-blogs p, .related-news-blogs article{margin-bottom:0;}
h1.page-title, .top-title-wrap h1, .related-projects-blogs h1, .related-projects-blogs h2{text-align:center;color:#35383B;font-family:'Cabin', sans-serif;font-size:64px;font-weight:500;letter-spacing:-1px;line-height:87px;text-align:center;}
ul.work-cat-menus{text-align:center;margin:0 auto;width:100%;}
ul.work-cat-menus li{display:inline-block;}
ul.work-cat-menus li a{border:1px solid transparent;}
ul.work-cat-menus li a, .work-list-post-title .blog-cat a, .top-title-wrap .blog-cat a, .title-wrapper .blog-cat, .burger-wrapper .blog-cat{border-radius:3px;color:#35383B;font-family:'Oxygen', sans-serif;font-size:12px;font-weight:bold;letter-spacing:1px;line-height:18px;text-transform:uppercase;padding:5px 20px;display:inline-block;margin:0 5px;transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;}
.title-wrapper{text-align:center;}
ul.work-cat-menus li a:hover,ul.work-cat-menus li.active a,.work-list-post-title .blog-cat a, .top-title-wrap .blog-cat a, .title-wrapper .blog-cat, .burger-wrapper .blog-cat{border:1px solid rgba(53, 56, 59, 0.5);}
.work-list-post-title .blog-cat a{margin-bottom:15px;}
.work-list-post-title .blog-cat a:hover, .title-wrapper .blog-cat:hover, .top-title-wrap .blog-cat a:hover{background:#F2B964;color:#fff;border:1px solid #F2B964;}
ul.work-cat-menus li.active a{color:#35383B;}
.work-list-post-title{margin-bottom:20px;}
.work-list-post-title h3, .challenge-content h2, .our-approach-sec h2, .related-projects-blogs figure figcaption h2{color:#35383B;font-size:30px;line-height:45px;margin-bottom:20px;display:inline-block;font-family:'Cabin', sans-serif;margin-right:30px;-webkit-transition:all 0.3s;transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;}
.work-list-post-title h3{display:inline;}
.work-list-post-title span.blog-cat{line-height:45px;display:inline;vertical-align:top;}
.work-page figure{padding:60px 0;}
.work-page figure .work_list_left{width:47.5%;float:right;text-align:right;height:470px;}
.work-page figure.work-postlist-even .work_list_left{width:47.5%;float:left;text-align:left;height:470px;}
.work-page figure figcaption{float:left;width:48%;padding:0% 4% 0% 0%;background-repeat:no-repeat;background-position:center left;background-size:75%;height:470px;display:flex;align-items:center;justify-content:center;}
.work-page figure.work-postlist-even figcaption{float:left;width:48%;padding:0% 0% 0% 4%;background-repeat:no-repeat;background-position:center right;background-size:75%;height:470px;display:flex;align-items:center;justify-content:center;}
.work-page figure .work_list_left img{width:auto;height:auto;max-width:100%;max-height:100%;}
.discuss-project{background-color:#35383B;color:#fff;padding:106px 0px 106px 0px;text-align:center;position:relative;width:100%;margin:50px 0;}
.discuss-project h2{color:#fff;}
.discuss-project:before{width:137px;background-color:#35383B;position:absolute;content:"";left:-134px;top:0;height:100%;z-index:0;}
.discuss-project:after{width:137px;background-color:#35383B;position:absolute;content:"";right:-134px;top:0;height:100%;z-index:0;}
nav.custom-pagination{text-align:center;margin:40px 0;}
nav.custom-pagination a, nav.custom-pagination span{color:#35383B;font-family:'Oxygen', sans-serif;font-size:12px;font-weight:bold;letter-spacing:1px;line-height:15px;text-transform:uppercase;margin:5px 10px;}
nav.custom-pagination a.next.page-numbers, nav.custom-pagination a.prev.page-numbers{font-family:'Oxygen', sans-serif;font-size:12px;font-weight:bold;letter-spacing:1px;line-height:15px;}
nav.custom-pagination a.page-numbers{color:#35383B;font-family:'Oxygen', sans-serif;font-size:14px;line-height:21px;}
nav.custom-pagination span.current, nav.custom-pagination a.current{color:#F2B964;font-family:'Oxygen', sans-serif;font-size:20px;line-height:36px;border-bottom:1px solid #F2B964;font-weight:normal;}
}
.work-testimonial-list{text-align:center;}
.work-testimonial-list .work_list_image{text-align:center;}
.work-testimonial-list .work_list_image img{width:80px;}
.work-testimonial-list figure figcaption{width:100%;padding:0;padding-top:30px;height:auto;display:block;text-align:center;}
.work-testimonial-list figure{padding:0;}
.work-testimonial-list figure figcaption h3{margin-top:0;}
.work-testimonial-list figure figcaption p{width:577px;margin:0 auto 20px;}
.top-title-wrap{text-align:center;margin-bottom:100px;}
.challenge-sec .challenge-content{float:left;width:75%;}
.challenge-sec .app-logo{float:right;width:25%;text-align:right;}
.app-logo img{width:200px;margin-top:70px;}
.singlework-inner-wrapper.owl-carousel{display:block;}
.screens-sec .screen-list:first-child, .screens-sec .screen-list:nth-child(3n+1){margin-left:0;}
.screens-sec .screen-list:nth-child(3n){margin-right:0;}
.screens-sec .screen-list{width:100%;}
.our-approach-sec, .challenge-sec{margin:30px 0;}
.screens-sec{padding:30px 0;}
blockquote.tag-line{background:url(../images/quatation-mark-start.png) no-repeat;background-position:2% 0%;}
blockquote.tag-line p{color:#35383B;font-family:'Cabin', sans-serif;font-size:24px;font-weight:500;line-height:42px;padding:35px;text-align:center;background:url(../images/quotation-mark-end.png) no-repeat;background-position:98% 100%;}
blockquote.tag-line h5{color:#F5A623;font-family:'Oxygen', sans-serif;font-size:12px;font-weight:bold;letter-spacing:1px;line-height:14px;text-align:center;margin:0 auto;text-transform:uppercase;}
.related-projects-blogs{padding-bottom:0;}
.related-projects-blogs figure.single_related{width:48%;float:left;margin-right:4%;padding-top:40px;}
.related-projects-blogs figure.single_related:last-child{margin-right:0%;}
figure.single_related .img-left{float:left;width:25%;margin-right:8%;height:190px;display:flex;align-items:center;justify-content:center;}
figure.single_related figcaption{float:left;width:67%;}
.contact-top-intro p{width:760px;margin:0 auto;opacity:1;line-height:30px;}
.contact-top-intro p a{color:#35383B;font-weight:600;}
.contact-top-intro p a:hover{color:#F2B964;}
.contact-top-intro p strong{border-bottom:2px solid #F2B964;padding-bottom:5px;}
.contact-top-intro{text-align:center;}
.contact-top-intro h1{color:#35383B;font-family:'Cabin', sans-serif;font-size:64px;font-weight:500;letter-spacing:-1px;line-height:87px;text-align:center;}
section.contact-Faq-sec .container{background-color:#35383B;padding:90px 130px;max-width:1440px;color:#fff;}
section.contact-Faq1-sec .container{/*background-color:#35383B;*/padding:90px 130px;max-width:1440px;/*color:#fff;*/}
.faq-wrapper{margin-bottom:70px;}
.faq-wrapper:last-child{margin-bottom:0;}
section.contact-Faq-sec h1{text-align:center;font-family:'Cabin', sans-serif;font-size:64px;font-weight:500;line-height:87px;color:#35383B;letter-spacing:-1px;}
section.contact-Faq1-sec h1{text-align:center;font-family:'Cabin', sans-serif;font-size:64px;font-weight:500;line-height:87px;color:#35383B;letter-spacing:-1px;}
section.contact-Faq-sec h2{color:#F6F6F6;font-family:'Cabin', sans-serif;font-size:30px;font-weight:500;line-height:41px;margin-bottom:3px;}
section.contact-Faq1-sec h2{/*color:#F6F6F6;*/font-family:'Cabin', sans-serif;font-size:30px;font-weight:500;line-height:41px;margin-bottom:3px;}
section.contact-Faq-sec h2.contact-faq-title{text-align:center;font-family:'Cabin', sans-serif;font-size:48px;font-weight:500;line-height:66px;text-align:center;/*color:#fff;*/}
section.contact-Faq1-sec h2.contact-faq-title{text-align:center;font-family:'Cabin', sans-serif;font-size:48px;font-weight:500;line-height:66px;text-align:center;/*color:#fff;*/}
section .contact-footer-box h3{color:#35383B;font-family:'Cabin', sans-serif;font-size:30px;font-weight:500;line-height:41px;}
section.contact-Faq-sec p{color:#F6F6F6;opacity:0.8;}
.contact-footer-box ul li{line-height:38px;color:rgba(53, 56, 59, 0.8);}
.contact-Faq-sec{padding:0;}
.contact-Faq1-sec{padding:0;}
.contact-info{padding-top:0;padding-bottom:0;}
.contact-info .container{padding:90px 130px;max-width:1440px;background-repeat:no-repeat;background-size:contain;background-position:center right;}
.contact-footer-box:first-child{width:46%;float:left;}
.contact-footer-box{width:34%;float:left;}
.contact-footer-box:last-child{width:20%;float:left;}
.contact-footer-box ul li a{color:rgba(53, 56, 59, 0.8);border-bottom:2px solid transparent;padding-bottom:5px;-webkit-transition:all 0.3s;transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;}
.contact-footer-box ul li a:hover{color:#000;border-bottom:2px solid #F2B964;}
.form-wrapper{margin-top:50px;}
.form-wrapper p.contact-text{color:#35383B;font-family:'Cabin', sans-serif;font-size:28px;line-height:95px;opacity:1;margin-bottom:0; height: 95px}
::-webkit-input-placeholder{color:#556169 !important;}
::-moz-placeholder{color:#556169 !important;}
:-ms-input-placeholder{color:#556169 !important;}
:-moz-placeholder{color:#556169 !important;}
.form-wrapper .input-text, .form-wrapper input[type="text"], .form-wrapper input[type="input"], .form-wrapper input[type="password"], .form-wrapper input[type="email"], .form-wrapper input[type="number"], .form-wrapper input[type="url"], .form-wrapper input[type="tel"], .form-wrapper input[type="search"], .form-wrapper textarea{display:inline;font-family:'Cabin', sans-serif;font-size:28px;opacity:0.4;color:#000000 !important;border:0;padding:0;width:auto;max-width:auto;margin-bottom:0;background:transparent;}
.form-wrapper select{display:inline;font-family:'Cabin', sans-serif;font-size:28px;opacity:1;opacity:0.2;color:#bbb !important;border:0;padding:0;width:auto;max-width:auto;margin-bottom:0;background:transparent;}
#newsletter_subscribe {padding-right: 35px;}
select::-ms-expand{display:none;}
.selection-content{background-image:url(../images/drop-down-arrow.png)!important;-moz-appearance:none;-webkit-appearance:none;background-position:center right !important;background-repeat:no-repeat !important;opacity:1 !important;color:rgba(85, 97, 105, 0.2) !important;}
span.wpcf7-form-control-wrap{display:inline-block;position:relative;vertical-align:top;padding-left:10px;margin-right:10px;}
span.wpcf7-form-control-wrap.first_name{display:inline-block;padding-left:10px;}
.form-wrapper span.wpcf7-not-valid-tip{color:#f00;font-size:14px;font-weight:normal;display:block;position:absolute;line-height:1;top:80%;width:100%;}
.form-wrapper div.wpcf7-validation-errors{color:red;}
.form-wrapper div.wpcf7-mail-sent-ok{color:green;}
.form-wrapper div.wpcf7-validation-errors, .form-wrapper div.wpcf7-mail-sent-ok{border:2px solid transparent;padding:0;margin:10px 0;}
span.wpcf7-form-control-wrap.appdetail{display:inline-block;padding-left:5px;}
span.wpcf7-form-control-wrap.email{display:inline-block;padding-left:10px;}
span.wpcf7-form-control-wrap.phone{display:inline-block;padding-left:10px;}
span.wpcf7-form-control-wrap.Lead_Budget__c{display:inline-block;padding-left:10px;margin-right:10px;}
.Lead_Budget__c .selection-content{padding-right:50px;}
.appdetail .selection-content{padding-right:50px;}
span.wpcf7-form-control-wrap.description{display:inline-block;padding-left:10px;}
span.wpcf7-form-control-wrap.description span.wpcf7-not-valid-tip{/*top:70px*/}
textarea.wpcf7-form-control.wpcf7-textarea.content{vertical-align:baseline;resize:none;width:100%;height:40px;padding-top:25px; white-space: nowrap; overflow-x: auto; overflow-y: hidden; z-index: 10; position: relative; min-height: 40px;}
.submit-btn, .button, input[type="submit"], #submit{padding:10px 17px !important;border:1px solid #F2B964 !important;border-radius:3px !important;width:160px !important;background:transparent !important;font-family:'Cabin', sans-serif;color:#F2B964 !important;font-size:11px;letter-spacing:1px;line-height:20px;font-weight:200 !important;text-transform:uppercase;-webkit-transition:all 0.3s;transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;cursor:pointer;}
.submit-btn:hover, input[type="submit"]:hover, #submit:hover, .button:hover{background:#F2B964 !important;color:#fff !important;}
.open{position:fixed;bottom:0;right:0;width:55px;height:50px;display:block;cursor:pointer;transition:opacity 0.2s linear;background:#f2bb69;z-index:9999999999;display:none;border-radius:100% 0 0 0;}
.open:hover{opacity:1;}
.open.oppenned .cls{padding:15px;}
.open span{display:block;float:left;clear:both;height:2px;width:25px;border-radius:0;background-color:transparent;border-bottom:2px solid #fff;position:absolute;right:8px;top:-5px;overflow:hidden;transition:all 0.4s ease;}
.open span:nth-child(1){margin-top:28px;z-index:9;}
.open span:nth-child(2){margin-top:34px;}
.open span:nth-child(3){margin-top:40px;}
.sub-menu{transition:all 0.8s cubic-bezier(0.68, -0.55, 0.265, 1.55);height:0;width:0;right:0;top:0;position:absolute;background-color:rgb(242, 187, 105);border-radius:100% 0 0 0;z-index:18;overflow:hidden;}
.sub-menu li{display:block;float:right;clear:both;height:auto;margin-right:-160px;transition:all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);}
.sub-menu li:first-child{margin-top:85px;}
.sub-menu li:nth-child(1){-webkit-transition-delay:0.05s;}
.sub-menu li:nth-child(2){-webkit-transition-delay:0.10s;}
.sub-menu li:nth-child(3){-webkit-transition-delay:0.15s;}
.sub-menu li:nth-child(4){-webkit-transition-delay:0.20s;}
.sub-menu li:nth-child(5){-webkit-transition-delay:0.25s;}
.sub-menu li a{color:#fff;font-family:'Oxygen', sans-serif;font-size:18px;width:100%;display:block;float:left;line-height:40px;}
.oppenned .sub-menu{opacity:1;height:310px;width:310px;}
.oppenned span:nth-child(2){overflow:visible;}
.oppenned span:nth-child(1), .oppenned span:nth-child(3){z-index:100;transform:rotate(45deg);}
.oppenned span:nth-child(1){transform:rotate(45deg) translateY(-22px) translateX(-2px);}
.oppenned span:nth-child(2){height:310px;width:310px;right:0;top:-294px;border-radius:100% 0% 0% 0%;background-color:#f2bb69;border-bottom:0;}
.oppenned span:nth-child(3){transform:rotate(-45deg) translateY(-25px) translateX(16px);}
.oppenned li{margin-right:68px;}
.mobile_button{display:block;float:left;clear:both;padding:20px 40px;background:#fff;border-radius:3px;border:2px solid #10a1ea;overflow:hidden;position:relative;}
.mobile_button:after{transition:transform 0.3s ease;content:"";position:absolute;height:200px;width:400px;transform:rotate(45deg) translateX(-540px) translateY(-100px);background:#10a1ea;z-index:1;}
.mobile_button:before{transition:transform 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);content:attr(title);position:absolute;top:0;left:0;width:100%;height:100%;color:#fff;z-index:2;text-align:center;padding:20px 40px;transform:translateY(200px);}
.mobile_button:hover{text-decoration:none;}
.mobile_button:hover:after{transform:translateX(-300px) translateY(-100px);}
.mobile_button:hover:before{transform:translateY(0);}
.contact-top-btn{float:right;padding:5px 17px;border:1px solid #F2B964;border-radius:3px;background:transparent;font-family:'Cabin', sans-serif;text-align:center;color:#35383B;font-size:11px;letter-spacing:1px;line-height:20px;display:none;text-transform:uppercase;-webkit-transition:all 0.3s;transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;}
.contact-top-btn:hover{background:#F2B964;color:#fff;}
.news-post-content-details {padding-bottom:5px;}
.news-post-content-details img{width:auto;float:left;padding:0 15px 15px 0;}
.news-post-featured-thumbnail {position:relative;text-align:center;margin:auto;}
.news-post-featured-thumbnail .play-video {position: absolute;z-index: 10;top:50%;margin-top:-27px;left:50%;margin-left:-27px;}
.news-post-featured-thumbnail .play-video img {position:relative;width:55px;height:55px;}
.news-post-featured-thumbnail .overlay {position: absolute;width: 100%;height: 100%;background: #000;opacity: 0.5; display:block}
.news-post-featured-thumbnail img {width:auto;margin:auto;max-width: 100%;}
.youTube {position: relative;margin:auto; text-align:center; width:100% !important; height:0 !important;padding-bottom: 46.25%; /*padding-bottom: 56.25%;padding-top: 25px;height: 0;*/}
.youTubeVideo {position: absolute;top: 0;left: 0;width: 100% !important;height: 100% !important;}
.btn-wrapper {z-index: 11; position: absolute; text-align: center; margin: auto; top: 50%; left: 50%; margin-top: -20px; margin-left: -120px; display: block;}
.btn-wrapper .submit-btn {background: #F2B964 !important; color: #fff !important; width: auto!important}
.the-team-section .blog-dt {margin-bottom: 30px; display: block;color: #F2B964; font-family: 'Cabin', sans-serif; font-size: 12px;}
.menu-item-contact-number-icon {background-image: url(../images/contactphone.png) !important;background-repeat: no-repeat !important;opacity: 1 !important;-moz-appearance: none;-webkit-appearance: none;background-position: left !important;padding-left: 15px;}